<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Alex_Bel HW1</title>
    <link rel="stylesheet" href="style.css" type="text/css">
</head>

<body>
<div class="main">
        <div class="nav">
        <a href="www.simplephoto/home.com"><span>home</span> </a> 
        <a href="www.simplephoto/photoapp">photoapp</a>
        <a href="www.simplephoto/design.com">design</a>
        <a href="simplephoto/download.com">download</a>
        </div>
        <img width= "1280px" src="top-img.png" alt="top image">
    

  <div class="text1">
    <h1>Вы новичок? Или уже учили какой-нибудь язык программирования?</h1>
    <p> <strong>В обоих случаях курс Full Stack оптимально подойдет для успешного старта в IT сфере. Вы будете заниматься как отдельно, так и в парах и группах. На занятиях нет сухой теории — весь материал подается интересно, понятно и четко, после чего делается акцент на практике и на примерах реальных проектов.</strong> </p>
    <p> <strong>Программа включает модуль «Алгоритмы», который преподают только в профильных вузах, а также предусматривает работу над адаптивными сайтами, приложениями по типу Tinder и Instagram, лендингами с использованием интересных методов — например, мини-игр. В результате вы будете знать такие языки и фреймворки, как JavaScript, Java EE, jQuery, Node.js, Express.js, React.js, Redux, Spring, Hibernate. С помощью представителей из индустрии мы подготовим вас к практике прохождения интервью на английском, а разработанные проекты вы сможете добавить в свое портфолио.</strong></p>
<button>
     <b>get started</b>
</button>
    </div>
</div>

<div id="footer">
        Copyright by phototime - all right reserved
</div>

</body>    
</html>